<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php include ('head.php'); ?>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pedidos="";
$M_pos="";
$R_reportes="active";

$ventas="";
$caja="";
$compra="";
$contactos="";
$inventario="";
$utilidad="";
include ('menu.php');
?> 
<div class="main">
   <div class="col-md-2">
        <?php include ('include/menu_reportes.php');?>
    </div>
    <div class="col-md-10">
        <div class="widget stacked">
            <div class="widget-header">
                <i class="icon-bar-chart"></i>
                <h3>GRAFICAS</h3>
            </div> <!-- /.widget-header -->
            <div class="widget-content"> 
                <?php
                    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='25' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
                    $reg=mysqli_fetch_array($regis);
                    if($reg['per_visualizar']=="Activo")
                      {
                ?>
                <center> <div id="tabla"></div></center>
                <div id="tabla2"></div>
               
                <div id="tabla3"></div>
                 <?php } ?>
            </div>
        </div>
        </br></br></br></br>

    </div>
</div> <!-- /main -->
<?php
	include ('php_caja/caja_abrir.php');
	include ('script.php');
?>
<script>

function loadtotal()
{
    $('#tabla').html('<div class="loading"><img src="img/ajax-loader.gif" alt="loading" /><br/>Un momento, por favor...</div>');
    $.ajax({
        type: "POST",
        url: "./php_reportes/graficas.php",
        success: function(data) {
            $('#tabla').fadeIn(1000).html(data);
        }
    });
  }   
loadtotal();

function loadtotal2()
{
    $.ajax({
        type: "POST",
        url: "./php_reportes/graficas2.php",
        success: function(data) {
            //Cargamos finalmente el contenido deseado
            $('#tabla2').fadeIn(1000).html(data);
        }
    });
  }   
//loadtotal2();

function loadtotal3()
{
    $.ajax({
        type: "POST",
        url: "./php_reportes/graficas3.php",
        success: function(data) {
            //Cargamos finalmente el contenido deseado
            $('#tabla3').fadeIn(1000).html(data);
        }
    });
  }   
loadtotal3();
</script>
</body>
</html>
<?php
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>